@charset "utf-8";
#dairi,#hina{
    position:absolute;
    
}
#dairi{
    width:60px;
    top:100px;
    left:0px;
}
#hina{
    width:80px;
    top:120px;
    left:20px;
}
#dairi img, #hina img{
    width:100%;
}
#momo {
    position:absolute;
    width:130px;
}
#momo{
    top:50px;
    left:0px;
}
#momo img{
    position: absolute;
    width:100%;
    top:0;
    left:0;
}
.momoimg{
    display:none;
    opacity: 1.0;
}
@media screen and (min-width:600px){
    #dairi{
        width:100px;
        top:160px;
        left:70px;
    }
    #hina{
        width:100px;
        top:180px;
        left:180px;
    }
    #momo{
        width:250px;
        top:50px;
        left:0px;
    }
}
@media screen and (min-width:1024px){
    #dairi{
        width:80px;
        top:75px;
        left:110px;
    }
    #hina{
        width:80px;
        top:90px;
        left:370px;
    }
    #momo{
        width:250px;
        top:0px;
        left:0px;
    }
}